#menu ul.topnavi li .sub {
position: absolute;
z-index:5;
background: #000000;
background-image:url(img/menu/subnavi_bg.jpg);
background-repeat:repeat-x;
padding: 10px 10px 0px 10px;
text-align:left;
float: left;
/*--Bottom right rounded corner--*/
-moz-border-radius-bottomright: 5px;
-khtml-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
/*--Bottom left rounded corner--*/
-moz-border-radius-bottomleft: 5px;
-khtml-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
display: none;
}

#menu ul.topnavi li .row { /*--If needed to break out into rows--*/
clear: both;
float: left;
width: 100%;
margin-bottom: 10px;
}

#menu ul.topnavi li .sub ul{
list-style: none;
margin: 0;
padding: 0;
width: 150px;
float: left;
}

#menu ul.topnavi li .sub ul li {
width: 100%;
color: #fff;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height: 1.6;
}

#menu ul.topnavi li .sub ul li a {
float: none; 
text-indent: 0; /*--Reset text indent--*/
height: auto;
background-image:none;
padding: 0px 0px 10px 0px;
display: block;
text-decoration: none;
color: #fff;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
}

#menu ul.topnavi li .sub ul li a:hover {
color: #ddd;
background-position: 5px 12px ;/*--Override background position--*/
}
